/****トップページ****/

.row_50th_inner {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    overflow: hidden;
}

.row_50th {
    background-image: 
        url(https://www.aapb.co.jp/wp-content/uploads/2014/07/img_banner50.png),
        url(https://www.aapb.co.jp/wp-content/uploads/2014/07/bg_banner50.png);
    background-position: center center, center ,top;
    background-repeat: no-repeat,repeat-x;
    background-size: contain,auto;
    height: 150px;
    text-align: center;
    position: relative;
}

.row_50th:hover {
    background-image: 
        url(https://www.aapb.co.jp/wp-content/uploads/2014/07/img_banner50_on.png),
        url(https://www.aapb.co.jp/wp-content/uploads/2014/07/bg_banner50.png);
    background-position: center center, center ,top;
    background-repeat: no-repeat,repeat-x;
    background-size: contain,auto;
}

/****50周年ページ****/
#anniversary50 h2 {
    font-size: 24px;
    color: #0064a5;
}
#anniversary50 h3 {
    font-size: 22px;
    color: #666;
}
#anniversary50 h4 {
    font-size: 20px;
    margin-bottom: 5px;
}

@media only screen and (max-width: 767px) {
.br-sp{display: none;}
}

#future,
#map,
#oubo,
#otherevent,
#rebirth,
#eyesight,
#history50{width: 90%;margin: 0 auto;}

.bg_blue {
    background-color: #0071BC;
}

.header50 {
    text-align: center;
}

.header50 img {
    width: 100%;
    height: 100%;
    max-width: 1600px;
}

/*記念講演*/
.row_lecture h2 {
    font-size: 22px;
    color: #0064A5;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 120%;
}

.row_lecture .subtitle {
    font-size: 30px;
    color: #0064A5;
}

.row_lecture .box_h_wrap {
    margin-bottom: 0.5em;
}
.box_h_text {
    font-size: 18px;
    color: #0064A5;
    font-weight: bold;
}
.box_h_time {
    font-size: 15px;
    font-weight: bold;
    color: #000;
    padding-left: 0.5em;
}
.row_lecture .box_content {
    padding-left: 15px;
}
.date img {
  /*  width: 100%;
*/    height: auto;
}

table.t910 td.column-1{
    vertical-align: top;
    width: 130px;
    text-align: right;
}

/*メンバーテーブル*/
table.t_lecture td.column-1 {
    vertical-align: top;
    text-align: right;
    white-space: pre;
}
table.t_lecture td.column-2 {
    vertical-align: top;
}
#future table.t_lecture {
    margin-top: 10px;
    margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
    table.t_lecture td{
        display: block;
    }
    table.t_lecture td.column-1 {
        text-align: left;
    }
}

@media only screen and (max-width: 767px) {
    table.t910 td{
        display: block;
    }
    table.t910 td.column-1{
        text-align: left;
    }
}

/*ブラウザサイズで可変するflex*/
@media only screen and (min-width: 768px) {
.row_inbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.row_inbox img {max-width: 100%;}
}
.row_inbox_max900 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
@media only screen and (max-width: 900px) {
    .row_inbox_max900 {
        display: block;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .row_inbox_max900 > .row50 {
        width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    .row_inbox {
        display: block;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
.pre_w {white-space: pre-wrap;}
/*固定flex*/
.row_inbox_fix {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
@media only screen and (max-width: 767px) {
    .row_inbox_fix {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

/*横並びbox比率*/
.row30,
.row40,
.row45,
.row50,
.row55,
.row60,
.row70,
.row_auto {padding: 5px;}
@media only screen and (min-width: 768px) {
    .row30{width: 30%;}
    .row40{width: 40%;}
    .row45{width: 45%;}
    .row50{width: 50%;}
    .row55{width: 55%;}
    .row60{width: 60%;}
    .row70{width: 70%;}
    .row_auto {width: auto;}
    .R-side {text-align: right;margin-right: 30px;}
    .img_right{padding-left: 15px;}
}
@media only screen and (max-width: 767px) {
    .row30,
    .row40,
    .row45,
    .row50,
    .row55,
    .row60,
    .row70,
    .row_auto {width: 100%;}
}

.flier_box {
    border-top: 1px dotted #000;
    border-bottom: 1px dotted #000;
    padding: 15px auto;
}
.flier_box img{
    max-width: 146px;
    height: auto;
    padding: 10px;
}
@media only screen and (max-width: 480px) {
    .flier_box img{
        width: 80px;
        height: auto;
        padding: 10px;
    }
}

/*地図テキスト*/
#map .t_blue {
    font-size: 24px;
    font-weight: bold;
    color: #0064A5;
}
#map .row60 img {width: 100%}
#map .t_red {
    color: #EB1A24;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: -1px;
}
#map .t_red2 {
    color: #EB1A24;
    font-size: 14px;
    font-weight: bold;
    line-height: 120%;
}
#map .t_caution {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    background-color: #eb1a24;
    padding: 0.5em 1.5em;
    line-height: 120%;
    max-width: 400px;
}

/*応募方法*/
#oubo h2 {
    max-width: 517px;
    margin: 0 auto;
}
#oubo h2 img {
    width: 100%;
}

/*スバルアイサイト*/
#eyesight .h_sub {
    font-size: 18px;
    color: #0071BC;
}
#eyesight h2 {
    font-size: 24px;
    color: #0071BC;
    margin-bottom: 8px;
}
#eyesight p {
    margin-bottom: 8px;
}
#eyesight .date {
    padding-left: 1.2em;
}
#eyesight .carimage {
    max-width: 100%;
    margin-left: auto;
}

/*イベントゾーン出店店舗*/
#eventzone h2 {
    text-align: center;
}
#eventzone table td.column-1 {
    font-size: 28px;
}
#eventzone table td.column-2 {
    font-size: 16px;
}

#eventzone .eventmap img {
    width: 100%;
}

#eventzone .row_inbox {
    align-items: center;
}
#eventzone .row30 {
    order: 2;
}
#eventzone .row70 {
    order: 1;
}
@media only screen and (min-width: 768px) {
    #eventzone .row70 {
        padding-right: 20px;
    }
}
@media only screen and (max-width: 768px) {
    #eventzone table td.column-1 {
        font-size: 18px;
        font-weight: bold;
    }
    #eventzone .row30 {
        text-align: center;
    }
}

/*その他イベント*/
#otherevent p {
    margin-bottom: 8px;
}
#otherevent h2 {
    max-width: 270px;
    margin: 0 auto;
}

#otherevent .t_ramen {
    font-size: 18px;
    color: #000;
    line-height: 120%;
}

#otherevent .date {
    color: #000;
    font-size: 16px;
    padding-left: 1.2em;
}
#otherevent small {padding-left: 3em;}
@media only screen and (max-width: 480px) {
    #otherevent small {padding-left: 0;}
}

@media only screen and (max-width: 767px) {
    #otherevent .row_inbox {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    img.ramen_logo {
        width: 100%;
    }
}

.icon_blue {
    color: #fff;
    background-color: #28A0D1;
    font-size: 16px;
    width: 60px;
    padding: 2px 10px;
    border-radius: 20px;
}
@media only screen and (max-width: 767px) {
    .icon_blue{
        display: block;
        padding-left: 10px;
        width: 40px;
    }
}

/*沿革*/

.history_boxL{
    width: 53%;
}
.history_boxR{
    width: 47%;
    border-left: 1px dotted #000;
}

#history50 td {
    vertical-align: top;
    padding: 3px;
}
#history50 td.column-1{
    width: 103px;
    text-align: right;
    padding-right: 1.5em;
    white-space: pre;
}
#history50 td.column-2{
}

@media only screen and (max-width: 767px) {
    .history_boxL{
        width: 100%;
        padding-right: 10px;
    }
    .history_boxR{
        width: 100%;
        border-left: none;
        padding-right: 10px;
    }
}

#oubo table tr.row-1{
    background-color: #D0E2F0;
}

/*パンフレット*/
#pamp {
    text-align: center;
}
#pamp img {
    max-width: 527px;
    width: 100%;
    height: auto;
    margin: 10px;
}
#pamp .row_inbox {
    justify-content: center;
    position: relative;
}
#pamp .adobereader {
    padding: 5px 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    width: 570px;
    margin: 0 auto;
}
#pamp .adobereader_txt {
    font-size: 11px;
    color: #535353;
    text-align: left !important;
    margin-bottom: 0;
    padding-left: 120px;
}
#pamp .adobereader div:before {
    content: " ";
    display: inline-block;
    width: 112px;
    height: 33px;
    background-image: url(https://www.aapb.co.jp/wp-content/uploads/2014/07/icon_adobe.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    text-align: left;
    position: absolute;
    top: 5px;
    left: 0;
    padding-left: 25px;
}
@media only screen and (max-width: 767px) {
    #pamp img {margin: 0;}
    #pamp .row_inbox {
        width: 90%;
        margin: 0 auto;
    }
}

/*ページ内テーブル*/
#oubo table,
#otherevent table,
#eventzone table {
    width: 100%;
}
#oubo table tbody td,
#otherevent table tbody td{
    border-top: none;
    vertical-align: middle;
    padding: 10px;
}
#oubo th,
#otherevent th{
    font-weight: 400;
    padding: 10px;
}

#eventzone th,
#eventzone td {
    font-weight: 400;
    padding: 5px;
}

#oubo tr,
#otherevent tr,
#eventzone tr{
    background-color: #fff;
}

#otherevent tr.row-2 td,
#oubo th,
#otherevent th,
#eventzone th,
#eventzone td.column-1{
    text-align: center;
}
#oubo table,
#otherevent table,
#eventzone table{
    margin-top: 30px;
    margin-bottom: 30px;
}
@media only screen and (min-width: 768px) {
    #oubo table tbody td,
    #otherevent table tbody td,
    #eventzone table tbody td,
    #oubo th,
    #otherevent th,
    #eventzone th{
        border: 1px solid #ccc;
    }
    
    #oubo table tr:nth-child(2n),
    #otherevent table tr:nth-child(2n){
        background-color: #EFF5FA;
    }
    #eventzone table tr:nth-child(2n){
        background-color: #FFF7F7;
    }

    #oubo th,#otherevent th{
        background-color: #D0E2F0;
    }
    #eventzone th {
        background-color: #FFCECE;
    }
    
    #oubo_t01 td.column-1,
    #otherevent td.column-1{
        width: 25%;
    }
    #oubo_t01 td.column-2,
    #otherevent td.column-2{
        width: 35%;
    }
    #oubo_t01 td.column-3,
    #otherevent td.column-4{
        width: 15%;
    }
    #oubo_t01 td.column-4,
    #otherevent td.column-5{
        width: 25%;
    }
    
    #eventzone td.column-1{
        width: 6%;
    }
    #eventzone td.column-2{
        width: 47%;
    }
    #eventzone td.column-3{
        width: 47%;
    }
}
@media only screen and (max-width: 767px) {
    table#oubo_t01 thead,
    #otherevent table thead tr.row-2,
    #eventzone thead{
        display: none;
    }
    #oubo table tr,
    #otherevent table tr,
    #eventzone table tr{
        border-top: 1px solid #999;
        border-left: 1px solid #999;
        border-right: 1px solid #999;
        display: block;
        margin-bottom: 20px;
    }
    #oubo table td,
    #oubo table th,
    #otherevent td,
    #otherevent th,
    #eventzone th,
    #eventzone td {
        display: block;
    }
    #oubo table tbody td,
    #otherevent table tbody td,
    #oubo th,
    #otherevent th,
    #eventzone th,
    #eventzone table tbody td{
        border-bottom: 1px solid #999;
    }
    
    #oubo_t01 td.column-1,
    #otherevent td.column-1{
        background-color: #D0E2F0;
        font-weight: bold;
    }
    #eventzone td.column-1{
        background-color: #FFCECE;
        font-weight: bold;
    }
    
    #oubo_t01 td.column-2:before,
    #otherevent td.column-2:before{
        content: "[内容]：";
    }
    #oubo_t01 td.column-3:before,
    #otherevent td.column-3:before{
        content: "[開催場所/日時]：";
    }
    #oubo_t01 td.column-4:before,
    #otherevent td.column-4:before{
        content: "[対象]：";
    }

    #eventzone td.column-2:before{
        content: "[店出店舗名]：";
    }
    #eventzone td.column-3:before{
        content: "[販売物]：";
    }

    table#oubo_t02 thead th.column-1 ,
    #otherevent table thead th.column-1 {
        font-weight: bold;
        color: #0064A5;
        font-size: 16px;
        background-color: #D0E2F0;
    }
}